cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Markus <t.mar...@proventis.net>
Subject upgrade spring in cocoon 2.2
Date Tue, 25 Jan 2011 14:32:00 GMT
hi,

i'm trying to use cocoon 2.2 with latest spring release. jetty start 
fails with

java.lang.AbstractMethodError: 
org.apache.cocoon.tools.rcl.springreloader.SynchronizedConfigureableWebApplicationContext.setId(Ljava/lang/String;)V

i found this change in org.apache.cocoon:cocoon-maven-plugin:1.0.0
but this is not released. i tried to build that version (svn tag 
checkout) but that fails (inkonsistent parents, one is cocoon:8, another 
cocoon:5 aso)

is there a repository with a current cocoon 2.2 version released?

regards
Thomas



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message